diff --git a/src/runningtest.c b/src/runningtest.c
index 4814ece..f5a502c 100644
--- a/src/runningtest.c
+++ b/src/runningtest.c
@@ -5,8 +5,8 @@
  *  Created on: Sep 28, 2011
  *      Author: kkumar
  */
-#include "ndtptestconstants.h"
-#include "runningtest.h"
+#include "./ndtptestconstants.h"
+#include "./runningtest.h"
 
 static int currentTest = TEST_NONE;
 static enum Tx_DIRECTION currentDirection = NONE;
@@ -28,7 +28,7 @@ static char *_proctypesarray[] = { "process", "connect" };
  * @return integer current running test Id
  * */
 int getCurrentTest() {
-	return currentTest;
+  return currentTest;
 }
 
 /** Set the id of the currently running test.
@@ -36,7 +36,7 @@ int getCurrentTest() {
  */
 
 void setCurrentTest(int testId) {
-	currentTest = testId;
+  currentTest = testId;
 }
 
 /**
@@ -44,7 +44,7 @@ void setCurrentTest(int testId) {
  * @return integer direction corresponding to an enumerator
  * */
 int getCurrentDirn() {
-	return currentDirection;
+  return currentDirection;
 }
 
 /** Set the test directions for the current process.
@@ -60,25 +60,24 @@ int getCurrentDirn() {
  */
 
 void setCurrentDirn(enum Tx_DIRECTION directionarg) {
-	char currenttestdirn[TEST_DIRN_DESC_SIZE];
-	char othertestdirn[TEST_DIRN_DESC_SIZE];
-	currentDirection = directionarg;
-	switch (currentDirection) {
-	case S_C:
-		senddirnstr = get_testdirectiondesc(currentDirection, currenttestdirn);
-		recvdirnstr = get_testdirectiondesc(C_S, othertestdirn);
-		break;
-	case C_S:
-		senddirnstr = get_testdirectiondesc(currentDirection, currenttestdirn);
-		recvdirnstr = get_testdirectiondesc(S_C, othertestdirn);
-		break;
-	case NO_DIR:
-	default:
-		senddirnstr = get_testdirectiondesc(NO_DIR, currenttestdirn);
-		recvdirnstr = get_testdirectiondesc(NO_DIR, othertestdirn);
-		;
-		break;
-	}
+  char currenttestdirn[TEST_DIRN_DESC_SIZE];
+  char othertestdirn[TEST_DIRN_DESC_SIZE];
+  currentDirection = directionarg;
+  switch (currentDirection) {
+    case S_C:
+      senddirnstr = get_testdirectiondesc(currentDirection, currenttestdirn);
+      recvdirnstr = get_testdirectiondesc(C_S, othertestdirn);
+      break;
+    case C_S:
+      senddirnstr = get_testdirectiondesc(currentDirection, currenttestdirn);
+      recvdirnstr = get_testdirectiondesc(S_C, othertestdirn);
+      break;
+    case NO_DIR:
+    default:
+      senddirnstr = get_testdirectiondesc(NO_DIR, currenttestdirn);
+      recvdirnstr = get_testdirectiondesc(NO_DIR, othertestdirn);
+      break;
+  }
 }
 
 /**
@@ -86,30 +85,30 @@ void setCurrentDirn(enum Tx_DIRECTION directionarg) {
  * @return descriptive name for the currently running test
  */
 char *get_currenttestdesc() {
-	enum TEST_ID currenttestId = NONE;
-	char currenttestdesc[TEST_NAME_DESC_SIZE];
-	switch (getCurrentTest()) {
-	case TEST_MID:
-		currenttestId = MIDDLEBOX;
-		break;
-	case TEST_C2S:
-		currenttestId = C2S;
-		break;
-	case TEST_S2C:
-		currenttestId = S2C;
-		break;
-	case TEST_SFW:
-		currenttestId = SFW;
-		break;
-	case TEST_META:
-		currenttestId = META;
-		break;
-	case TEST_NONE:
-	default:
-		currenttestId = NONE;
-		break;
-	}
-	return get_testnamedesc(currenttestId, currenttestdesc);
+  enum TEST_ID currenttestId = NONE;
+  char currenttestdesc[TEST_NAME_DESC_SIZE];
+  switch (getCurrentTest()) {
+    case TEST_MID:
+      currenttestId = MIDDLEBOX;
+      break;
+    case TEST_C2S:
+      currenttestId = C2S;
+      break;
+    case TEST_S2C:
+      currenttestId = S2C;
+      break;
+    case TEST_SFW:
+      currenttestId = SFW;
+      break;
+    case TEST_META:
+      currenttestId = META;
+      break;
+    case TEST_NONE:
+    default:
+      currenttestId = NONE;
+      break;
+  }
+  return get_testnamedesc(currenttestId, currenttestdesc);
 }
 
 /**
@@ -118,7 +117,7 @@ char *get_currenttestdesc() {
  *  @return char* descriptive text of the current local direction
  *  */
 char *get_currentdirndesc() {
-	return senddirnstr;
+  return senddirnstr;
 }
 
 /**
@@ -127,17 +126,19 @@ char *get_currentdirndesc() {
  *  @return char* descriptive text of the current reverse direction
  *  */
 char *get_otherdirndesc() {
-	return recvdirnstr;
+  return recvdirnstr;
 }
 
 /**
  * get descriptive test for status of process
  *  @return char* descriptive text of the process status
  *  */
-char *get_procstatusdesc(enum PROCESS_STATUS_INT procstatusarg, char *sprocarg) {
-	sprocarg = _procstatusarray[procstatusarg];
-	//log_println(7,"--current process status = %s for %d\n", sprocarg, procstatusarg);
-	return sprocarg;
+char *get_procstatusdesc(enum PROCESS_STATUS_INT procstatusarg,
+                         char *sprocarg) {
+  sprocarg = _procstatusarray[procstatusarg];
+  // log_println(7,"--current process status = %s for %d\n", sprocarg,
+  //  procstatusarg);
+  return sprocarg;
 }
 
 /**
@@ -147,8 +148,7 @@ char *get_procstatusdesc(enum PROCESS_STATUS_INT procstatusarg, char *sprocarg)
  * @return char*  Descriptive string for process (process, connect )
  * */
 char *get_processtypedesc(enum PROCESS_TYPE_INT procidarg, char *snamearg) {
-	snamearg = _proctypesarray[procidarg];
-	//log_println(7,"--current process name = %s for %d\n", snamearg, procidarg);
-	return snamearg;
+  snamearg = _proctypesarray[procidarg];
+  // log_println(7,"--current process name = %s for %d\n", snamearg, procidarg);
+  return snamearg;
 }
-
diff --git a/src/strlutils.c b/src/strlutils.c
index 1db4227..01e0710 100644
--- a/src/strlutils.c
+++ b/src/strlutils.c
@@ -1,4 +1,4 @@
-/*	$OpenBSD: strlcpy.c,v 1.11 2006/05/05 15:27:38 millert Exp $	*/
+/* $OpenBSD: strlcpy.c,v 1.11 2006/05/05 15:27:38 millert Exp $ */
 
 /*
  * Copyright (c) 1998 Todd C. Miller <Todd.Miller@courtesan.com>
@@ -25,27 +25,26 @@
  * Returns strlen(src); if retval >= siz, truncation occurred.
  */
 size_t strlcpy(char *dst, const char *src, size_t siz) {
-	char *d = dst;
-	const char *s = src;
-	size_t n = siz;
+  char *d = dst;
+  const char *s = src;
+  size_t n = siz;
 
-	/* Copy as many bytes as will fit */
-	if (n != 0) {
-		while (--n != 0) {
-			if ((*d++ = *s++) == '\0')
-				break;
-		}
-	}
+  /* Copy as many bytes as will fit */
+  if (n != 0) {
+    while (--n != 0) {
+      if ((*d++ = *s++) == '\0')
+        break;
+    }
+  }
 
-	/* Not enough room in dst, add NUL and traverse rest of src */
-	if (n == 0) {
-		if (siz != 0)
-			*d = '\0'; /* NUL-terminate dst */
-		while (*s++)
-			;
-	}
+  /* Not enough room in dst, add NUL and traverse rest of src */
+  if (n == 0) {
+    if (siz != 0)
+      *d = '\0'; /* NUL-terminate dst */
+    while (*s++) { }
+  }
 
-	return (s - src - 1); /* count does not include NUL */
+  return (s - src - 1); /* count does not include NUL */
 }
 
 /*
@@ -56,29 +55,30 @@ size_t strlcpy(char *dst, const char *src, size_t siz) {
  * If retval >= siz, truncation occurred.
  */
 size_t strlcat(dst, src, siz)
-	char *dst;const char *src;size_t siz; {
-	register char *d = dst;
-	register const char *s = src;
-	register size_t n = siz;
-	size_t dlen;
+  char *dst;
+  const char *src;
+  size_t siz; {
+    register char *d = dst;
+    register const char *s = src;
+    register size_t n = siz;
+    size_t dlen;
 
-	/* Find the end of dst and adjust bytes left but don't go past end */
-	while (n-- != 0 && *d != '\0')
-		d++;
-	dlen = d - dst;
-	n = siz - dlen;
+    /* Find the end of dst and adjust bytes left but don't go past end */
+    while (n-- != 0 && *d != '\0')
+      d++;
+    dlen = d - dst;
+    n = siz - dlen;
 
-	if (n == 0)
-		return (dlen + strlen(s));
-	while (*s != '\0') {
-		if (n != 1) {
-			*d++ = *s;
-			n--;
-		}
-		s++;
-	}
-	*d = '\0';
-
-	return (dlen + (s - src)); /* count does not include NUL */
-}
+    if (n == 0)
+      return (dlen + strlen(s));
+    while (*s != '\0') {
+      if (n != 1) {
+        *d++ = *s;
+        n--;
+      }
+      s++;
+    }
+    *d = '\0';
 
+    return (dlen + (s - src)); /* count does not include NUL */
+  }
